<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>

</body>
</html><!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>
    <meta http-equiv="Content-Type"
          content="text/html; charset=UTF-8"
    />
</head>
<body>

<p>[English below]</p>

<p>Madame, Monsieur,</p>

<p>Votre demande de creation d'unité organisationelle: '<span th:text="${orgunit.name}"></span>' a été refusée avec le motif: <span th:text="${reason}"></span>.</p>

<p>Avec nos cordiales salutations,
    <br/>
    <span th:text="${project}"> </span>
</p>

<p>--------
    <br/>
</p>

<p>Dear Sir or Madam,</p>

<p>Your request to create an organizational unit '<span th:text="${orgunit.name}"></span>' has been refused because: <span th:text="${reason}"></span>.</p>

<p>Kind regards,
    <br/>
    <span th:text="${project}"> </span>
</p>

</body>
</html>
